ASINH(3)

NAME
asinh, asinhf, asinhl - inverse hyperbolic sine function

LIBRARY
libm

SYNOPSIS
#include <math.h>
double
asinh(double x);
float
asinhf(float x);
long double
asinhl(long double x);

DESCRIPTION
The asinh(), asinhf(), and asinhl() functions compute the inverse hyperbolic sine of the real argument

RETURN VALUES
The asinh(), asinhf(), and asinhl() functions return the inverse hyperbolic sine of x.

SEE ALSO
acosh(3), atanh(3), exp(3), math(3)

STANDARDS
The asinh() function conforms to isoC-99.

HISTORY
The asinh() function appeared in 4.3BSD.